Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Gilles Dartiguelongue (eva)" <eva@g.o>
Subject: gentoo-x86 commit in dev-cpp/cairomm: cairomm-1.9.8.ebuild ChangeLog cairomm-1.8.2.ebuild
Date: Tue, 5 Apr 2011 10:56:56 +0000 (UTC)
eva         11/04/05 10:56:56

  Modified:             cairomm-1.9.8.ebuild ChangeLog
  Removed:              cairomm-1.8.2.ebuild
  Log:
  Use EAPI 3, re-add missing NEWS from dodoc. Drop unneeded WANT_AUTOMAKE.
  
  (Portage version: 2.2.0_alpha29/cvs/Linux x86_64)

Revision  Changes    Path
1.2                  dev-cpp/cairomm/cairomm-1.9.8.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-cpp/cairomm/cairomm-1.9.8.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-cpp/cairomm/cairomm-1.9.8.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-cpp/cairomm/cairomm-1.9.8.ebuild?r1=1.1&r2=1.2

Index: cairomm-1.9.8.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-cpp/cairomm/cairomm-1.9.8.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- cairomm-1.9.8.ebuild	22 Jan 2011 07:31:58 -0000	1.1
+++ cairomm-1.9.8.ebuild	5 Apr 2011 10:56:56 -0000	1.2
@@ -1,10 +1,8 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-cpp/cairomm/cairomm-1.9.8.ebuild,v 1.1 2011/01/22 07:31:58 nirbheek Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-cpp/cairomm/cairomm-1.9.8.ebuild,v 1.2 2011/04/05 10:56:56 eva Exp $
 
-EAPI="2"
-
-WANT_AUTOMAKE="1.10"
+EAPI="3"
 
 inherit eutils
 
@@ -44,5 +42,5 @@
 
 src_install() {
 	emake DESTDIR="${D}" install || die "emake install failed"
-	dodoc README ChangeLog || die "dodoc failed"
+	dodoc NEWS README ChangeLog || die "dodoc failed"
 }



1.52                 dev-cpp/cairomm/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-cpp/cairomm/ChangeLog?rev=1.52&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-cpp/cairomm/ChangeLog?rev=1.52&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-cpp/cairomm/ChangeLog?r1=1.51&r2=1.52

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-cpp/cairomm/ChangeLog,v
retrieving revision 1.51
retrieving revision 1.52
diff -u -r1.51 -r1.52
--- ChangeLog	22 Mar 2011 19:58:50 -0000	1.51
+++ ChangeLog	5 Apr 2011 10:56:56 -0000	1.52
@@ -1,6 +1,10 @@
 # ChangeLog for dev-cpp/cairomm
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-cpp/cairomm/ChangeLog,v 1.51 2011/03/22 19:58:50 ranger Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-cpp/cairomm/ChangeLog,v 1.52 2011/04/05 10:56:56 eva Exp $
+
+  05 Apr 2011; Gilles Dartiguelongue <eva@g.o> -cairomm-1.8.2.ebuild,
+  cairomm-1.9.8.ebuild:
+  Use EAPI 3, re-add missing NEWS from dodoc. Drop unneeded WANT_AUTOMAKE.
 
   22 Mar 2011; Brent Baude <ranger@g.o> cairomm-1.8.6.ebuild:
   Marking cairomm-1.8.6 ppc stable for bug 353436





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in net-mail/dovecot: dovecot-2.0.11.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in x11-terms/mlterm: mlterm-2.9.4-r4.ebuild ChangeLog mlterm-2.9.3-r1.ebuild mlterm-3.0.1.ebuild
Previous by date:
gentoo commit in xml/htdocs/proj/en/perl: outdated-cpan-packages-perl-experimental.xml
Next by date:
gentoo-x86 commit in x11-terms/mlterm: mlterm-2.9.4-r4.ebuild ChangeLog mlterm-2.9.3-r1.ebuild mlterm-3.0.1.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.